apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-05-20T08:31:39Z
    description: A Helm chart for Akri
    digest: 3a3f118f9bf4e2d62027052d0d01ffb8de1e1555aaf33d763e92ddb20d4e7b3e
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/akri-303.0.0+up0.12.20.tgz
    version: 303.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.1
    created: 2025-05-20T08:31:37Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: a6771d1f7741856eb5d16bd0fc2523fdd7c65039cb4247edef50f0771b401d85
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/akri-dashboard-extension-303.0.2+up1.3.1.tgz
    version: 303.0.2+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.61.0
    created: 2025-05-20T08:31:48Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 09cdf691697daccbec8d1226568cef5229996931e3a105e565b660e63f0c0691
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/cdi-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-05-20T08:31:51Z
    description: A Helm chart for Kubernetes
    digest: 840282a4fe2adcc55c74b2d81b5d37393b5fbebfded19f68272f827e7c239f87
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/endpoint-copier-operator-303.0.0+up0.2.1.tgz
    version: 303.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2025-05-20T08:31:30Z
    description: A Helm chart for KubeVirt
    digest: 5188c13f1480e5e78ed901b12e440ecd361c83bda441507505578c5fc5ca3643
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/kubevirt-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.2
    created: 2025-05-20T08:31:39Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: fb06d98ec69f08c044104b62d1a9b339725cdcc394f9f39e61f750ae441c0493
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/kubevirt-dashboard-extension-303.0.2+up1.3.2.tgz
    version: 303.0.2+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.11.3
    created: 2025-05-20T08:31:41Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.3
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: a191eb9930ed0e0a80ce5fdb35c8d25844102cd5f12249f9383da05c93a56424
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/metal3-303.0.5+up0.11.3.tgz
    version: 303.0.5+up0.11.3
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-05-20T08:31:39Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: f7295dd52e66fc83c5f995443144db8d1bbbfc4659840f3973655d40d9a41094
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/metallb-303.0.0+up0.14.9.tgz
    version: 303.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.11.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.19.0
    created: 2025-05-20T08:31:48Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.17.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: ff7396a7e2949c4e8678b962f56b80947d9316260cfcb93f78418e24deb30415
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/rancher-turtles-303.0.2+up0.19.0.tgz
    version: 303.0.2+up0.19.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.19.0
    created: 2025-05-20T08:31:32Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 16bd3f48718fce07a25bc2ba184c85e232fec4a89bd9c4796bf057c2aea6e3cc
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/rancher-turtles-airgap-resources-303.0.2+up0.19.0.tgz
    version: 303.0.2+up0.19.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-05-20T08:31:47Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 7bfef47dc3fdcfb2aa2129b631c6838914f6d07bc2ce5f11f74ce866e12024a6
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/sriov-crd-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-05-20T08:31:42Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 59f22f9f02783ee198c8d4660f73dfc9aa28f782b7435b28a9a268cbb3ed6b92
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/sriov-network-operator-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-05-20T08:31:48Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 7f0ebca96b31b188605d65f70ed9f9daf14ec5e50ac288ff0c9c8b68ab7a3a91
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3:/ToTest/charts/upgrade-controller-303.0.0+up0.1.1.tgz
    version: 303.0.0+up0.1.1
generated: 2025-05-20T08:32:18Z
